Subject: MISO Registration
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 9 Nov 2001 13:35:44 -0800 (PST)

Elizabeth,

Attached please find some contractual documents related to the Midwest ISO and our ability to take service under their OATT.  I need to have them reviewed as well as get some aid completing them.  I have attempted to complete as much of the documents as possible.

Can you please task someone to look at these as soon as possible?  The MISO is expected to start offering service on November 15.  Unfortunately, they have not given us a lot of lead time on this.  I have already been working with Ed Sacks and Leslie Reeves to deal with credit and billing issues, but now have collected much of the information and need to get the documents reviewed.

Thanks for your help.  One annoying problem with Sections 3-7 - they are in Adobe Acrobat, and can only be edited with Acrobat Writer.  I have tried getting the editable originals from MISO, but have not had a lot of luck.  I just placed another call to them to request them again.

Please call me if you have any questions.

Andy Rodriquez
Regulatory Affairs - Enron Corp.
[email-masked]
713-345-3771